<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam5430m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印位置查询 (tffam5430m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印资产的<Link href="/baanerp/tf/glossary/glossary#000137" role="glossary">位置</Link>。您可以使用在<Link href="/baanerp/tf/fam/tffam5100m000" role="session">资产位置段和段 (tffam5100m000)</Link> 和<Link href="/baanerp/tf/fam/tffam5210m000" role="session">定义位置格式 (tffam5210m000)</Link> 进程中指定的位置代码打印位置或一组位置。</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000061" role="manual">定义组</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="loc1.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc1.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置 1</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc2.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc2.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置 2</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc3.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc3.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置 3</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc4.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc4.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置 4</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc5.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc5.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置 5</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc6.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc6.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置 6</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc7.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc7.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置 7</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc8.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="loc8.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置 8</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
